.fa-iM::before {
  content: url("/t2/imagenes/iconos/im_icon_logo.png");
}

.fa-experiencia::before {
  content: url("/t2/imagenes/iconos/im_icon_experience.png");
	width: auto;
	height: auto;
}

.fa-perseguir::before {
  content: url("/t2/imagenes/iconos/im_icon_perseguir.png");
	width: auto;
	height: auto;
}

.fa-formacion::before {
  content: url("/t2/imagenes/iconos/im_icon_formacion.png");
	width: auto;
	height: auto;
}

.fa-fundacion::before {
  content: url("/t2/imagenes/iconos/im_icon_fundacion.png");
	width: auto;
	height: auto;
}


/* Iconos para Industrias */

.fa-agricultura::before {
  content: url("/t2/imagenes/iconos/im_icon_agricultura.png");
	width: auto;
	height: auto;
}

.fa-finanzas::before {
  content: url("/t2/imagenes/iconos/im_icon_finanzas.png");
	width: auto;
	height: auto;
}

.fa-bRaices::before {
  content: url("/t2/imagenes/iconos/im_icon_braices.png");
	width: auto;
	height: auto;
}